fieldLayouts:
  1b710d65-ba05-4bc6-8cc7-adc820309cc1:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: ae259562-6d24-4835-9be2-1ac461849ac4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b7023ee4-0405-4d8e-953f-b17c8b58b0e0 # Rich Text
            handle: null
            instructions: null
            label: 'Article Description'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 67e8d638-4b81-4b21-a0b4-78c94c6985b9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 40164c0c-e919-4973-9df7-3f0ae6c91043 # Image
            handle: thumbnail
            instructions: '500px by 500px, JPEG, under 50KB'
            label: Thumbnail
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 31f946bc-fc6e-4e3e-8d0c-f17459ec91b1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 40164c0c-e919-4973-9df7-3f0ae6c91043 # Image
            handle: image
            instructions: null
            label: 'Hero Image'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0cab4c75-6439-4f97-a01b-803271e2d64d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 6fa3131b-d1de-437b-b570-ccb702eb5e64 # Author
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 19f09f6b-80a6-4517-8a85-55ca98698113
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: fecc1744-f4a4-4a83-ab46-1458df037ad1 # Read Time
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 90abf67b-0c18-4d94-8db6-9de7e63d28b3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 2a681d11-ccaa-4d90-b66d-8c55b6292b10 # Insights Categories
            handle: null
            instructions: null
            label: Category
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 39d93fa8-fe14-4b11-b646-04a8697ce047
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 860800d8-89b3-483f-b970-6faeb927eca1 # Insights Tags
            handle: null
            instructions: null
            label: Tags
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d6dce014-408f-4eac-bd0c-fa49b5cece14
            userCondition: null
            warning: null
            width: 100
        name: 'Post Info'
        uid: c8fa0ce5-9d3e-4803-9f84-046ac805a423
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b7023ee4-0405-4d8e-953f-b17c8b58b0e0 # Rich Text
            handle: headline
            instructions: null
            label: Headline
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 873f56f3-1dba-4d0e-b1c7-39216a01b9c3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 8f553ad4-409a-4151-beec-35a55c1bb427 # Content
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cfc0522b-725b-41ae-9304-62b40ea00d5b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 28abfacc-3222-43ea-9b32-6b677ae3b384
        userCondition: null
    thumbFieldKey: null
handle: post
hasTitleField: true
name: Post
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
